<h2>Methods that were not run</h2><table>
<tr><td>Groups.groupOfTests.ModifyCustomer</td></tr>
<tr><td>Groups.groupOfTests.NewCustomer</td></tr>
<tr><td>Groups.groupOfTests.ChangeCustomer</td></tr>
</table>